Subject: European Priorities
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 11 May 2001 06:18:00 -0700 (PDT)

Could each of you get me by next Friday( May 18,2001) a list of the top 5 
priorities for each of your respective areas....and, if, possible, a 
consensus document reflecting the top 8-10 priorities for the entire group? A 
brief description of each of the priorities would be appreciated with an 
attempt to quantify, where possible, the value associated with each of the 
priorities( either value potentially created or loss of value avoided). 
Thanks.